isLandcenter 非番中

ブログトップ | ログイン

Do not upgrade SLES11sp2 with Novell GroupWise 2012

Do not update SLES11sp1 to SP2 with GroupWise 2012.
POA and MTA wouldn't startup.

-Solution -

Reinstall back to SLES11sp1 with Upgrade mode, Everything work fine.
I recommend you, do not update the other Groupwise version.

今のところ SLES11sp2 では GroupWise 2012 は動かないようです。
以前のバージョンでも問題を起こす可能性があります。

Unable to load GroupWise agents on SLES 11 SP2

-Keyword-

Novell GroupWise2012, SLES11sp2

islandcenter.jp
by islandcenter | 2012-04-06 14:33 | GroupWise | Comments(0)